 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/background.jpg');
  background-position: 50% 50%, 0px 0px;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
}

.u-section-1 .u-sheet-1 {
  min-height: 1232px;
}

.u-section-1 .u-image-1 {
  width: 918px;
  height: 918px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: "Caveat Brush";
  text-shadow: 0px -2px 8px rgba(0,0,0,1);
  font-size: 3.75rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 158px;
  }

  .u-section-1 .u-text-1 {
    width: 818px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-1 .u-image-1 {
    height: 720px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-image-1 {
    height: 631px;
    width: 631px;
    margin-top: 14px;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -14px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-image-1 {
    height: 399px;
    width: 399px;
    margin-top: 37px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 23px;
    margin-bottom: 24px;
  }
} .u-section-2 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/background.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-2 .u-image-1 {
  width: 1080px;
  height: 940px;
  margin: 50px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 818px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 627px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 296px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/background.jpg'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 377px;
}

.u-section-3 .u-text-1 {
  font-family: Chango;
  font-size: 5rem;
  margin: 0 16px;
}

.u-section-3 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-family: "Caveat Brush";
  font-size: 4.6875rem;
  text-transform: uppercase;
  margin: 80px auto 0 52px;
}

.u-section-3 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-family: "Caveat Brush";
  font-size: 4.6875rem;
  text-transform: uppercase;
  margin: -145px auto 0 457px;
}

.u-section-3 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-family: "Caveat Brush";
  font-size: 4.6875rem;
  text-transform: uppercase;
  margin: -145px auto 60px 836px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 74px;
    margin-left: -16px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 358px;
  }

  .u-section-3 .u-btn-3 {
    margin-bottom: 59px;
    margin-left: 704px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 31px;
    margin-left: auto;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 54px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-left: -37px;
    margin-right: -37px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 16px;
    margin-bottom: 25px;
  }
} .u-section-4 {
  background-image: url("images/background.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1297px;
}

.u-section-4 .u-video-1 {
  width: 1000px;
  height: 570px;
  margin: 79px auto 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-video-2 {
  width: 1000px;
  height: 563px;
  margin: 27px auto 59px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-4 .u-video-1 {
    height: 536px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-video-2 {
    height: 529px;
    margin-top: 70px;
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-4 .u-video-1 {
    height: 411px;
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-video-2 {
    height: 405px;
    margin-top: 40px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-4 .u-video-1 {
    height: 308px;
    margin-top: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-video-2 {
    height: 304px;
    margin-top: 32px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-4 .u-video-1 {
    height: 194px;
    margin-top: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-video-2 {
    height: 191px;
    margin-top: 33px;
    margin-bottom: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/background.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1304px;
}

.u-section-5 .u-text-1 {
  font-family: "Caveat Brush";
  font-weight: 700;
  text-transform: uppercase;
  font-size: 9.375rem;
  text-shadow: -2px -2px 8px rgba(0,0,0,1);
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 894px;
  --gap: 24px;
  grid-auto-columns: calc(25% - 18px);
}

.u-section-5 .u-image-1 {
  background-image: url("images/DSC09299.jpg");
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 20px;
}

.u-section-5 .u-text-2 {
  font-family: "Caveat Brush";
  font-size: 5rem;
  text-shadow: 0px 0px 8px rgba(26,26,26,1);
  margin: 9px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  text-shadow: 2px -2px 8px rgba(0,0,0,1);
  font-family: Chango;
  font-weight: 400;
  margin: 425px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: url("images/7F9A2494.jpg");
}

.u-section-5 .u-container-layout-2 {
  padding: 25px 20px;
}

.u-section-5 .u-text-4 {
  font-family: "Caveat Brush";
  font-size: 5rem;
  text-shadow: 0px 0px 8px rgba(26,26,26,1);
  margin: 9px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-family: Chango;
  text-shadow: 2px -2px 8px rgba(0,0,0,1);
  font-weight: 400;
  margin: 425px 0 0;
}

.u-section-5 .u-image-3 {
  background-image: url("images/7F9A2495.jpg");
  background-position: 41.43% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 25px 20px;
}

.u-section-5 .u-text-6 {
  font-family: "Caveat Brush";
  font-size: 5rem;
  text-shadow: 0px 0px 8px rgba(26,26,26,1);
  margin: 9px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  text-shadow: 2px -2px 8px rgba(0,0,0,1);
  font-family: Chango;
  font-weight: 400;
  margin: 425px 0 0;
}

.u-section-5 .u-image-4 {
  background-image: url("images/7F9A2500.jpg");
  background-position: 25.12% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 25px 20px;
}

.u-section-5 .u-text-8 {
  font-family: "Caveat Brush";
  font-size: 5rem;
  text-shadow: 0px 0px 8px rgba(26,26,26,1);
  margin: 9px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  text-shadow: 2px -2px 8px rgba(0,0,0,1);
  font-family: Chango;
  font-weight: 400;
  margin: 425px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-5 .u-text-1 {
    font-size: 6.25rem;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 312px;
    grid-gap: 24px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    grid-auto-columns: calc(50% - 12px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3670px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.6875rem;
    width: auto;
    margin-top: 0;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.3888888888888888rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.3888888888888888rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.3888888888888888rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.3888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.90625rem;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: url("images/background.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 975px;
}

.u-section-6 .u-text-1 {
  font-size: 9.375rem;
  font-family: "Caveat Brush";
  text-transform: uppercase;
  margin: 0 49px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5625rem;
  margin: 24px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5625rem;
  margin: 24px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 391px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.5625rem;
  margin: 24px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 391px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.5625rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-6 .u-text-1 {
    font-size: 7.8125rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 6.25rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5625rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5625rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5625rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.6875rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 19px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #2cccc4 0%, #f1c50e 100%);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 590px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 45px auto;
}

.u-section-7 .u-image-1 {
  min-height: 500px;
  background-image: url("images/IMG_4810.jpg");
  background-position: 78.88% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 507px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    background-position: 48.95% 50%;
    background-size: cover;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 838px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 103px;
    font-size: 1.5625rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    background-position: 46.08% 50%;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: auto;
  }
}